/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
dojo.provide("com.ibm.relm.ple.web.ui.branch.HeaderItem"); //$NON-NLS-1$

dojo.require("dijit._Templated"); //$NON-NLS-1$
dojo.require("jazz.ui.tree.AbstractItem"); //$NON-NLS-1$

(function() {

dojo.declare("com.ibm.relm.ple.web.ui.branch.HeaderItem", [jazz.ui.tree.AbstractItem, dijit._Templated], { //$NON-NLS-1$
	label: '',	// The label to show on the node //$NON-NLS-1$

	templateString: '<div class="ple-HeaderItem"><img src="${_blankGif}" class="Xple-icon-folder Xple-icon"><span dojoAttachPoint="_label" class="label">${label}</span></div>', //$NON-NLS-1$

	update: function() {
		this._label.innerHTML = this.label;
	},


	setLabel: function(newLabel) {
		this.label = newLabel;
		this.update();
	},

	getFocusNode: function() {
		return this._label;
	}

});

})();