/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//NLS_CHARSET=UTF-8

({
	"loading": "Loading...", //$NON-NLS-1$ //$NON-NLS-2$
	"ok": "Create", //$NON-NLS-1$ //$NON-NLS-2$
	"cancel": "Cancel", //$NON-NLS-1$ //$NON-NLS-2$
	"Folder": "Folder: ", //$NON-NLS-1$ //$NON-NLS-2$
	"wizardTitle": "Create a view from template", //$NON-NLS-1$ //$NON-NLS-2$
	"nameWizardStep": "Specify a view name and select the template.", //$NON-NLS-1$ //$NON-NLS-2$
	"nameWizardGuideText": "Specify a view name, such as John's GPS V Process (Software). Select a template. For this example, choose the V Process (Software) view template. Select a folder to store the view as a personal view (My Views) or a shared view (Shared Views).", //$NON-NLS-1$ //$NON-NLS-2$
	"parameterWizardStep": "Specify view custom parameters.", //$NON-NLS-1$ //$NON-NLS-2$
	"parameterGuideText": "Parameter names are set when a view template is created or modified. Consider a template called Task Hierarchy view with a parameter name of workitem_ID. The workitem_ID specifies that the parameter shown in the view is a work item. The parameter value is set to work item 613, but you can change it to a relevant work item number. View templates do not always have parameters.", //$NON-NLS-1$ //$NON-NLS-2$
	"guideStep": "Finish and next steps", //$NON-NLS-1$ //$NON-NLS-2$
	"diagramNameLabel": "View name: ", //$NON-NLS-1$ //$NON-NLS-2$
	"referedDiagramLabel": "View template: ", //$NON-NLS-1$ //$NON-NLS-2$
	"diagramSharedLabel": "Shared View", //$NON-NLS-1$ //$NON-NLS-2$
	"paramTableLabel": "View configuration parameters", //$NON-NLS-1$ //$NON-NLS-2$
	"errorBlankName": "The view name cannot be blank.", //$NON-NLS-1$ //$NON-NLS-2$
	"blankDiagram": "Blank View", //$NON-NLS-1$ //$NON-NLS-2$
	"parameterName": "Parameter Name", //$NON-NLS-1$ //$NON-NLS-2$
	"parameterValue": "Parameter Value", //$NON-NLS-1$ //$NON-NLS-2$
	"parameterDescription": "Parameter Description", //$NON-NLS-1$ //$NON-NLS-2$
	"noValueIndicator": "No value", //$NON-NLS-1$ //$NON-NLS-2$
	"noValueSpecified": "At least one of the parameters has no value.", //$NON-NLS-1$ //$NON-NLS-2$
	"selectFolder": "Select a folder.", //$NON-NLS-1$ //$NON-NLS-2$
	"specifyName": "Specify view name.", //$NON-NLS-1$ //$NON-NLS-2$
	"selectTemplate": "Select a view template.", //$NON-NLS-1$ //$NON-NLS-2$
	"noPermissionToCreateView": "CRCPD1522E You do not have permission to create a shared views.", //$NON-NLS-1$ //$NON-NLS-2$
	"inputAssist": "Edit value", //$NON-NLS-1$ //$NON-NLS-2$
	"openSelectDialog": "Open Selection Dialog", //$NON-NLS-1$ //$NON-NLS-2$
	'paramSelectParameterValue': "Select Parameter Value", //$NON-NLS-1$ //$NON-NLS-2$
	"guideTitle": "Quick steps to set up a view:", //$NON-NLS-1$ //$NON-NLS-2$
	"guideText1": "If the view is initially blank, create a container to hold the artifacts you want to view. Drag a tree or grid layout container to the view area.", //$NON-NLS-1$ //$NON-NLS-2$
	"guideText2": "Populate the container with artifacts by setting the query in the Properties tab.",//$NON-NLS-1$ //$NON-NLS-2$
	"guideText3": "Add connecting lines to view relationships between artifacts. In the Page Properties tab, in the Connections section, click Add."//$NON-NLS-1$ //$NON-NLS-2$
		
});
