/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2012.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
(function () {
	// summary
	//	Replace the DM Welcome page content with RELM welcome page content
	dojo.provide('relm.iahost.WelcomePageProvider'); //$NON-NLS-1$
	
	dojo.require('relm.iahost.WelcomePageContent'); //$NON-NLS-1$
	dojo.require('dm.app.analysis.ui.internal.pages.AnalysisWelcome'); //$NON-NLS-1$
	
	var welcomePrototype = dm.app.analysis.ui.internal.pages.AnalysisWelcome.prototype;
	
	welcomePrototype.createContentWidget = function () {
		return new relm.iahost.WelcomePageContent({editor: null});
	};

}());