/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2011. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	'welcomeToProducts': "Welcome to {Products}", //$NON-NLS-1$ //$NON-NLS-2$
	'actionShowMe': "Show me &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'actionMyProducts': "Browse {products}", //$NON-NLS-1$ //$NON-NLS-2$
	'actionCreateProduct': "Create {aproduct}", //$NON-NLS-1$ //$NON-NLS-2$
	'actionSearchArtifact': "Search for artifacts.", //$NON-NLS-1$ //$NON-NLS-2$
	'actionSearchProducts': "Search for {aproduct}", //$NON-NLS-1$ //$NON-NLS-2$
	'actionManageGroupings': 'Browse {product} groupings', //$NON-NLS-1$ //$NON-NLS-2$
	'textManageGroupings': 'Create and modify {product} groupings for existing {products}.', //$NON-NLS-1$ //$NON-NLS-2$
	'textWelcomeToProducts': "Welcome to {Products}", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM': "What are {products}?", //$NON-NLS-1$ //$NON-NLS-2$
	'textAccessAndManageYourWork': "Access and manage your work:", //$NON-NLS-1$ //$NON-NLS-2$
	'textMyProducts': 'View and modify your favorite and recently viewed {products}.', //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p1': "Create and organize {aproduct} tree that makes sense for your {product}. You can populate the tree by creating links to artifacts or websites.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p2': "When you create {aproduct}, you establish a relationship between an engineering artifact (such as a requirements module or a UML package) and a specific {product} release for your team.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p3': "You can add a custom property to an artifact, link to an artifact or external website, create a branch to capture differences in {aproduct} line, check in {aproduct} to mark a milestone, and more.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p4': "Teams use many artifacts simultaneously in {aproduct} release. Members can find out which {products} use an artifact, which version of an artifact a specific {product} release uses, and which {products} are affected by a change to an artifact.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_p5': "{Aproduct} and its artifacts provide context for views, queries, and analysis.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_bullet1': "Views: Linked views are structured around {aproduct} hierarchy to make the artifacts available in a context relevant to {theproduct} team. Example: A team working on an adaptive cruise control {product} line benefits from viewing artifacts in the context of an ISO-26262 view.", //$NON-NLS-1$ //$NON-NLS-2$
	'textWhatIsRELM_bullet2': "Queries and analysis: Find artifacts for specific {product} versions to discover the impact of changes to artifacts and {theproducts} that use them. Members can find which {product} branches use {aproduct} or artifact. Example: A team that must fix a defect in the American version of an automated meter reader {product} might analyze whether the part they are fixing is used in the Japanese, German, and Swedish versions of {theproduct}, and how.", //$NON-NLS-1$ //$NON-NLS-2$
	'textMoreBeta': "More information about this application...", //$NON-NLS-1$ //$NON-NLS-2$
	'textCreateProduct': "Create a new {product}.", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchArtifact': "Search for artifacts.", //$NON-NLS-1$ //$NON-NLS-2$
	'textLearnMore': "Learn more about {products} &gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'textUseCapabilityMenu': "Use the <b>{Products} menu</b> to create resources or to access existing resources.", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchForResources': "Search for resources with <b>quick search</b>.", //$NON-NLS-1$ //$NON-NLS-2$
	'textTrackResources': "Track resources available from the <b>{Products} menu</b> and the ${0}.", //$NON-NLS-1$ //$NON-NLS-2$
	'textMiniDashboard': "Mini Dashboard", //$NON-NLS-1$ //$NON-NLS-2$
	'textSearchProducts': "Search for {aproduct} by name or property values.", //$NON-NLS-1$ //$NON-NLS-2$
	'shortNameForWelcomePage': "Welcome to {Products}", //$NON-NLS-1$ //$NON-NLS-2$
	"creatingAProduct": "Creating {aproduct}", //$NON-NLS-1$ //$NON-NLS-2$
	"linkingToArtifacts": "Linking to artifacts", //$NON-NLS-1$ //$NON-NLS-2$
	"moreInfoLink": 'For more information about {products}, see the <a target="_blank" href=\'http://pic.dhe.ibm.com/infocenter/relmhelp/v4r0m3/index.jsp\'>Rational Engineering Lifecycle Manager information center</a>.', //$NON-NLS-1$ //$NON-NLS-2$
	"relatedTopics": "Related topics..." //$NON-NLS-1$ //$NON-NLS-2$
});