/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2013. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	'cancel': 'Cancel', //$NON-NLS-1$ //$NON-NLS-2$

	'removeXProductsPrompt': 'Remove {0} {products}?', //$NON-NLS-1$ //$NON-NLS-2$
	'removeProductDetails': 'When {aproduct} is removed from its parent {product}, it can still be reused elsewhere. To permanently delete {products} so that they can no longer be reused, select the check box.', //$NON-NLS-1$ //$NON-NLS-2$
	'deleteOption': 'Delete permanently', //$NON-NLS-1$ //$NON-NLS-2$
	'removeDialogTitle': 'Remove', //$NON-NLS-1$ //$NON-NLS-2$
	'removeProductButton': 'Remove', //$NON-NLS-1$ //$NON-NLS-2$
	'removeAndDeleteProductButton': 'Remove and Delete', //$NON-NLS-1$ //$NON-NLS-2$
	//
	'deleteProductButton': 'Delete', //$NON-NLS-1$ //$NON-NLS-2$
	'deleteXProductsPrompt': 'Permanently delete {0} {products}?', //$NON-NLS-1$ //$NON-NLS-2$
	'deleteProductDetailHead': '{Products} can be deleted from the repository if:', //$NON-NLS-1$ //$NON-NLS-2$
	'deleteProductDetailsList': //$NON-NLS-1$
	'<ul> <li>They are not checked in.</li> <li>Their child {products} are all checked in.</li> <li>They are not used in any other {product}.</li> <li>They do not have later versions.</li> </ul> ', //$NON-NLS-1$

	'removeProductChildWarning': 'You cannot remove {theproduct} because it has child {products}.', //$NON-NLS-1$ //$NON-NLS-2$
	'removeProductImmutableWarning': 'You cannot remove {theproduct} because it is part of a non-modifiable version.', //$NON-NLS-1$ //$NON-NLS-2$
	'removeProductDoubleWarning': 'You cannot remove {theproduct} because it is part of a non-modifiable version and it has child {products}.', //$NON-NLS-1$ //$NON-NLS-2$
	'deleteEnabledTooltip': 'Attempt to delete from the repository. You cannot undelete.', //$NON-NLS-1$ //$NON-NLS-2$
	'deleteDisabledToolip': '{Products} can only be deleted if they are modifiable and have no child {products}.', //$NON-NLS-1$ //$NON-NLS-2$

	// Updated after 7/9/2012
	'deletingStatus': 'Deleting', //$NON-NLS-1$ //$NON-NLS-2$
	'removingStatus': 'Removing', //$NON-NLS-1$ //$NON-NLS-2$
	'removeXItems': 'Remove {0} {products} and links?', //$NON-NLS-1$ //$NON-NLS-2$
	'removeItemsDetails': 'Removing {products} and links removes them from their parent {product}, but does not delete them. They can be reused later.', //$NON-NLS-1$ //$NON-NLS-2$
	'removeXLinksPrompt': 'Remove {0} links?', //$NON-NLS-1$ //$NON-NLS-2$
	'removeLinkDetails': 'Removing a link removes from it from {theproduct}, but does not delete the artifact from the index.', //$NON-NLS-1$ //$NON-NLS-2$
	'removeXPrompt': 'Remove {0}?', //$NON-NLS-1$ //$NON-NLS-2$
	'deleteXPrompt': 'Permanently delete {0}?' //$NON-NLS-1$ //$NON-NLS-2$
});